STI Options File
Product: exocad partialCAD
Build: 227.Matera Thu April 18, 2019 V2.3
BarDepth  1
BarHeight  2
BarLength  0
BarOffset1  0
BarOffset2  1.25
BarTaper1  3
BarTaper2  3
BarTaper3  1.5
BarUseLength  0
BarUseTaper1  0
BarUseTaper2  0
BarUseTaper3  0
BarWidth  3
